Bug 59862 - Choosing mount-points for existing partitions could be improved
Choosing mount-points for existing partitions could be improved
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 18:17 EST by Alexandre Oliva
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-10 07:12:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-02-13 18:17:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020204

Description of problem:
Currently, in the text installer, whenever I want to have existing partitions
mounted in the new installation, I have to choose Filesystem Options and Ok
before I can enter a mount-point for the disk.  In spite of the fact that the
window says it's an ext3 filesystem and that its data should be left unchanged,
it says a Mountpoint is not appropriate for that partition.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Choose disk druid as the partitioning method.
2.Edit the root partition of a former installation


Actual Results:  It won't let you enter a mount-point immediately.

Expected Results:  IMHO, it should.

Additional info:
Comment 1 Alexandre Oliva 2002-03-10 07:12:52 EST
Fixed in beta2.

Note You need to log in before you can comment on or make changes to this bug.